

/* ======  head-pic (laptop) ====== */
/* ======  head-pic (laptop) ====== */


.head-pic {
    width: 100%;
    height: 200px; /* Adjust height as needed */
    overflow: hidden;
    position: relative;
}

.head-pic img {
    width: 100%;
    height: 100%;
    object-fit: cover; 
    filter: brightness(90%); 
}


/* ======  contact (laptop) ====== */
/* ======  contact (laptop) ====== */

#contact{

    padding: 0 70px;
    margin: 50px 0;
    /* height: 100vh; */

    display: flex;

    /* background-color: coral; */
}

#contact .left-box{

    width: 30%;
    
    /* background-color: chartreuse; */
}

.reach{

    /* background-color: rgb(245, 80, 245); */

    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;

    margin: 0 0 20px 0;
}

.reach .icon {

   margin-right: 10px;
}

.reach .icon i{

    color: #ffffff;
    background-color: #00adf0;
    padding: 10px;
    font-size: 15px;
    border-radius: 50%;

}

.reach .detail h3 {

    color: #969fab;
    font-weight: 600;
 }


.reach .detail p {

    font-size: 18px;
    color: #051829;
    font-weight: 600;
 }

 .reach .detail p a {

    color: #00adf0;
    font-weight: 600;
    transition: 0.3s;
    text-decoration: none;
 }

 .reach .detail p a:hover {

    color: #00719e;
    font-weight: 600;
 }


 

#contact .right-box{

    width: 70%;
    
    /* background-color: rgb(255, 238, 0); */

    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;

}

#contact .right-box img{

    width: 60%;

    /* background-color: aqua; */
}

@media (max-width: 1200px) {
    #contact {
        flex-direction: column;
        padding: 0 40px;
    }

    #contact .right-box{
        order: -1;
        width: 100%;
        margin-bottom: 50px;
    }

    #contact .left-box {
        width: 100%;
    }
}

@media (max-width: 600px) {
    .frame {
        padding: 0 10px;
    }
}